Skip to main content
GET
/
v1
/
sound-effects
Search and filter sound effects
curl --request GET \
  --url https://api.freepik.com/v1/sound-effects \
  --header 'x-freepik-api-key: <api-key>'
{
  "count": 250,
  "results": [
    {
      "duration": 5.2,
      "file_url": "file_url",
      "is_premium": true,
      "popularity": 72,
      "created_at": "2000-01-23T04:56:07.000Z",
      "id": 1,
      "title": "Thunder Rumble",
      "category": {
        "parent": {
          "name": "Nature",
          "id": 1
        },
        "name": "Weather",
        "id": 5
      },
      "tags": [
        "thunder",
        "storm",
        "weather"
      ],
      "download_count": 580
    },
    {
      "duration": 5.2,
      "file_url": "file_url",
      "is_premium": true,
      "popularity": 72,
      "created_at": "2000-01-23T04:56:07.000Z",
      "id": 1,
      "title": "Thunder Rumble",
      "category": {
        "parent": {
          "name": "Nature",
          "id": 1
        },
        "name": "Weather",
        "id": 5
      },
      "tags": [
        "thunder",
        "storm",
        "weather"
      ],
      "download_count": 580
    }
  ]
}
Use the Freepik Sound Effects API to search and filter sound effects by keyword, category, premium status, and more. See the Sound Effects API overview for authentication and usage guidance.

Authorizations

x-freepik-api-key
string
header
required

Your Freepik API key. Required for authentication. Learn how to obtain an API key

Query Parameters

q
string

Full-text search query for sound effect titles, tags, and categories

category
enum<string>

Filter by category slug. Use a parent category to include all its subcategories

Available options:
ambience,
forest,
city-ambience,
room-tones,
rain-and-storm,
beach-and-ocean,
wind,
foley,
weapons-and-warfare,
footsteps,
explosions-and-crashes,
kicks-and-punches,
clothing,
debris,
human-sounds,
genre,
glitch-and-noise,
cartoon-voices-and-sounds,
sci-fi-sounds,
ghosts-and-horror-transitions,
gaming-and-fantasy,
interface-and-alerts,
user-interface,
musical,
drum-and-percussion-loops,
vocal-phrases,
one-shots,
melodic-loops,
realistic,
wildlife,
machines-and-tools,
household-objects,
cars-and-airplanes,
water,
electronic-devices,
pets-and-farm-animals,
transitions,
epic-transitions,
cinematic-impacts,
whooshes,
risers,
intros-and-outros
include-premium
boolean
default:false

Include premium sound effects in search results. When false, only free sound effects are returned

order_by
enum<string>

Sort order for results. Prefix with "-" for descending. Defaults to "relevance" when a search query (q) is provided, otherwise defaults to "-popularity".

Available options:
relevance,
popularity,
-popularity,
download_count,
-download_count,
created_at,
-created_at,
duration,
-duration,
title,
-title
limit
integer
default:10

Number of results to return per page

Required range: 1 <= x <= 1000
offset
integer
default:0

Number of results to skip for pagination

Required range: x >= 0

Response

OK

count
integer
required

Total number of results matching the query

Example:

250

results
object[]
required